/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Books Lineup
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#books {
	margin: 50px 0;
	padding-top: 50px;
	background: transparent url(../images/books/book-lineup-bg.jpg) repeat-x left top;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Home Video
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#home-video {
	background-color: rgb(26,26,26);
	padding-top: 50px;
	margin-bottom: 100px;
}
#home-video h2 {
	margin: 0;
	padding: 0;
	color: rgb(255,255,255);
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#home-video .videoWrapper {
	margin-top: 50px;
	margin-bottom: -50px;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Home Recipes
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#home-recipes {
	padding-bottom: 50px;
}
#home-recipes h1 {
	margin: 0 0 50px 0;
	padding: 0;
}
#home-recipes img {
	width: 100%;
	height: auto;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Home Callout
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#home-callout {
	padding: 100px 0 50px 0;
	background: rgb(0,0,0) url(../images/exhibit-bg.jpg) no-repeat center top;
	margin-bottom: 50px;
}
#home-callout h2 {
	margin: 50px 0 20px 0;
	padding: 0;
	color: rgb(228,167,41);
}
#home-callout .lead {
	color: rgb(255,255,255);
}